img{ border:0;}

table.gallery td { width:73%;}
.middle_left_cont {    margin-left: 17px !important;    margin-top: 10px !important; }
.nextpagesbammer { display:none;}
.pagewidth {margin:0px; padding:0px; width:100%; }
.pageminwidth{ width:100%; margin:0px; }
.pagelayout{margin:0px auto; padding:0px; width:100%;}

.estore-clear { clear: both; }
.estore-wrap { width: 100%; }
.estore-wrapcen { width: 100%; text-align:center;}

.estore-background {
	padding: 0px !important;
	margin: 0px auto !important;
	width: 100%;
	}
#estore-content {
	width: 1200px !important;
	padding: 0px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto!important;
	margin-bottom: 0px;
	margin-left: auto!important;
	background: url(images/midareabg.jpg) repeat-y center top;
	
}
/*---Common and Standard---<<END*/
#estore-searchhead {
	width: 222px;
	height: 41px;
	background-image: url(images/estore_store_search_heading.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	float: left;
}
#estore-search {
	color: #939393;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 222px;
	padding: 0px;
	background-image: url(images/search_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 129px;
	background-position: left 41px;
	margin: 0px;
}
#estore-search #estore-input {
	float: left;
	width: 152px;
	height: 24px;
	padding-left: 0px;
	position: relative;
	margin: 0px;
	padding-top: 0px;
	left: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	top: 25px;
}
#estore-search #estore-input .v4sbox {
	color: #7a7a7a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 165px;
	height: 24px;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	line-height: 24px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	background-color: #b1b1b1;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b1b1b1;
	border-right-color: #b1b1b1;
	border-bottom-color: #b1b1b1;
	border-left-color: #b1b1b1;
}
#estore-search #estore-submit {
	float: right;
	width: 58px;
	height: 24px;
	right: 14px;
	position: relative;
	top: 35px;
	margin: 0px;
}
#estore-search #estore-title {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	float: left;
	padding-left: 0px;
	margin-left: 0px;
	top: 96px;
	width: 160px;
	position: relative;
	vertical-align: text-top;
	display: inline;
	left: 19px;
}
#estore-search #estore-titlem {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	float: left;
	top: 0px;
	width: 80px;
	height: 20px;
	vertical-align: text-top;
	display: inline;
	position: absolute;
	left: 0px;
}
/*---Left Column->START*/
#estore-leftpanel{width:201px; float:left; margin:0px 0px 0px 0px !important; padding:0px;}
#LeftPanel {
	width: 201px!important;
	text-align: left;
	vertical-align: top !important;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0;
	margin:0px 0px 0px 0px;
	
}
#LeftPanel * { padding: 0px; margin:0px 0px 0px 0px; }
#LeftPanel img { border: 0px; }
#LeftPanel .ttl { display: none !important; }
#LeftPanel .cnt { display: none !important; }
#LeftPanel .all_cats { display: none !important; }
#LeftPanel .link { display: none !important; }
#LeftPanel .v4acpcont { display: none !important; }

#estore-cathead {
	width: 201px;
	height: 41px;
	background-image: url(images/store_cat.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	padding: 0px;
	margin: 0px;
}
#estore-catbot {
	width: 201px;
	height: 4px;
	background-image: url(images/cat_bottom.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
#estore-content{
	margin:0 auto;
	width:1200px;
}

#estore-categories {
	width:100%; margin:0 0 0 0; padding:0px; float:left; background:url(images/lev_1_bg.jpg) repeat-y center top;}
#estore-categories ul.lev1 {
	 margin:0 0 0 0; padding:0px 0px 0 0px; border:0; list-style:none;
}
#estore-categories ul.lev1 li {
	margin:0; padding:0px 0 0px 0; list-style:none;
}
#estore-categories ul.lev1 li.estore-lastitem { margin: 0px; }
#estore-categories ul.lev1 li a {font-family: 'Open Sans', sans-serif;
	font-size:14px; color:#666; padding:5px 22px;
	box-sizing:border-box;
	width:100%;
	font-weight:600; line-height: 36px; display:block;}
#estore-categories ul.lev1 li span {
	font-family: 'Open Sans', sans-serif;
	font-size:14px; padding:5px 22px;
	font-weight:600; line-height: 36px; display:block;
	color:#3e63b0;
	background:#f3f3f3;
}
#estore-categories ul.lev1 li a:hover {
	color:#3e63b0;
	background:#f3f3f3;
}
#estore-categories ul.lev2 {
	list-style-type: none;
	width: 201px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color:#000;
}
#estore-categories ul.lev2 li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#estore-categories ul.lev2 li a {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	height: 32px;
	line-height: 32px;
	background-image: url(images/leve2.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	text-indent:25px;
	margin-left: 0px;
}
#estore-categories ul.lev2 li a:hover {
	background:url(images/leve2_hover.png) no-repeat center top; color:#7cffff; text-decoration:none;
}
#estore-categories ul.lev2 li span {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	height: 32px;
	background-image: url(images/leve2_hover.png);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 32px;
	padding-left: 30px;
	margin-left: 0px;
}

#estore-categories ul.lev3 {
	list-style-type: none;
	width: 201px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color:#000;
}
#estore-categories ul.lev3 li {
	background:url(images/levhttp://seconline.mudbath.com.au/ebay/images/_bg.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#estore-categories ul.lev3 li a {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	height: 25px;
	line-height: 25px;
	background-image: url(images/leve2.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 0px;
	text-indent:25px;
	margin-left: 0px;
}
#estore-categories ul.lev3 li a:hover {
	background:url(images/leve2_hover.png) no-repeat center top; color:#000;
}
#estore-categories ul.lev3 li span {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	height: 25px;
	background-image: url(images/leve2_hover.png);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 25px;
	padding-left: 27px;
	margin-left: 0px;
}


#estore-categories-my {
	width:100%; margin:0 0 0 0; padding:0px; float:left; background:url(images/lev_1_bg.jpg) repeat-y center top;}
#estore-categories-my ul.lev1 {
	margin:0 0 0 0; padding:0px 0px 0 0px; border:0; list-style:none;
}
#estore-categories-my ul.lev1 li {
	margin:0; padding:0px 0 0px 0; list-style:none;
}
#estore-categories-my ul.lev1 li.estore-lastitem { margin: 0px; }
#estore-categories-my ul.lev1 li a {font-family: 'Open Sans', sans-serif;
	font-size:14px; color:#666; padding:5px 22px;
	box-sizing:border-box;
	width:100%;
	font-weight:600; line-height: 36px; display:block;}
#estore-categories-my ul.lev1 li span {
	font-family: 'Open Sans', sans-serif;
	font-size:14px; padding:5px 22px;
	font-weight:600; line-height: 36px; display:none;
	color:#3e63b0;
	background:#f3f3f3;
}
#estore-categories-my ul.lev1 li a:hover {
	color:#3e63b0;
	background:#f3f3f3;
}
#estore-categories-my ul.lev2 {
	list-style-type: none;
	width: 201px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color:#000;
}
#estore-categories-my ul.lev2 li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#estore-categories-my ul.lev2 li a {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	height: 32px;
	line-height: 32px;
	background-image: url(images/leve2.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	text-indent:25px;
	margin-left: 0px;
}
#estore-categories-my ul.lev2 li a:hover {
	background:url(images/leve2_hover.png) no-repeat center top; color:#7cffff; text-decoration:none;
}
#estore-categories-my ul.lev2 li span {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	height: 32px;
	background-image: url(images/leve2_hover.png);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 32px;
	padding-left: 30px;
	margin-left: 0px;
}

#estore-categories-my ul.lev3 {
	list-style-type: none;
	width: 201px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color:#000;
}
#estore-categories-my ul.lev3 li {
	background:url(images/levhttp://seconline.mudbath.com.au/ebay/images/_bg.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#estore-categories-my ul.lev3 li a {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	height: 25px;
	line-height: 25px;
	background-image: url(images/leve2.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 0px;
	text-indent:25px;
	margin-left: 0px;
}
#estore-categories-my ul.lev3 li a:hover {
	background:url(images/leve2_hover.png) no-repeat center top; color:#000;
}
#estore-categories-my ul.lev3 li span {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	height: 25px;
	background-image: url(images/leve2_hover.png);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 25px;
	padding-left: 27px;
	margin-left: 0px;
}

/*---Left Column---<<END*/

/*---Right Column->START*/
td#CentralArea div.v4stabl{ width:908px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; border:0; font-size:11px; color:#000; text-align:right; display:none;}
td#CentralArea div.v4stabl a{ color:#f3f3f3 ;}

td#CentralArea table.r3{ width:908px; margin:0px 0px 0px 0px; padding:0; border:0; height:26px; }
td#CentralArea td.r3_t, .r3_t b, .r3_t i, .r3_bl b, .r3_bl i{ margin:0; padding:0; border:0; background:none;}
td#CentralArea td.r3_c{ margin:0; padding:0; border:0;}
td#CentralArea div.r3_cm, .bp, .tp{ margin:0px 0 0 0px; padding:0; border:0;}


td#CentralArea div.fpcc{ margin:0px 0 0px 0px;    padding: 0 0px 0px 17px;  border:0; display:block; height:29px; line-height:25px; background:url(images/r3_top.png) no-repeat left top;}
td#CentralArea div.fpcc span.keywordClass{ background-color:transparent; color:#000; }
td#CentralArea div.fpcc .matchClass, .countClass{ color:#000; }
td#CentralArea div.fpcc .countClass{ color:#000; font-size:14px; font-weight:bold;}
td#CentralArea .ctrlbr{ margin:0 0 0 0; padding:2px 10px; border:0; }
td#CentralArea span.pdmt {display:block; float:left; padding-right:0px}
span.pdmt .label {font:12px Arial; color:#fff; display:block; float:left; padding:3px 0 0 0;}
td#CentralArea .ctrlbr span.pdmt .cur {background:url(images/gridSelects.gif) no-repeat 0 -35px; color:#000; font:12px/20px Arial; display:block; float:left; height:21px; width:163px; margin-top:0px; padding-left:6px;}
td#CentralArea .ctrlbr span.pdmt:first-child .cur {background-position:0 0;width:134px; color:#000;}
td#CentralArea .ctrlbr span.pdmt .cur  img {display:none; color:#fff;}

td#CentralArea div.rs_box{ margin:0px 0 0 0; padding:0; clear:both;  width:921px; border-top:none;}
td#CentralArea div.rs_box span.pdmt .label{ color:#000; font-size:11px; font-weight:bold;   margin-left: 10px;}
td#CentralArea div.rs_box span.pdmt .cur{ color:#000; font-size:11px; font-weight:lighter;}

td#CentralArea div.rs_box .cmpBr{ margin:0; padding:0; border:0; background:url(images/grid_bg.jpg) repeat-x center top; color:#000; display:none;}
td#CentralArea div.rs_box .cmpBr a{ color:#000; display:none;}

td#CentralArea td.r3_bl{ margin:0; padding:0; border:0; background:url(images/r3_bottom.jpg) left bottom no-repeat; height:12px;}

td#CentralArea div.itemseparator{ margin:0; padding:0px 0; border:0;}

td#CentralArea table.gallery td.picture div.image{ margin:0 auto; padding:0px; border:0;}
td#CentralArea .grid td.left{ margin:0; padding:0; border:0;}

td#CentralArea div.rs-pview{ margin:25 0 0 0; padding:0 0 0 0px; border:0; margin-left:6px;}

td#CentralArea div.dynpg{ margin:0; padding:0px 0 0 0; border:0;}
td#CentralArea div.dynpg table.pgbc{color:#000; font-weight:normal; font-size:11px; margin:0px; padding:0; background-color:#FFF; border:1px solid #cecece;}
/*table.gallery div.ttl{margin:20px 0px 0px 0px !important; width:222px;}*/
table.gallery div.ttl{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
	width:222px;
}
table.fixed{margin:0; margin-right:10px !important;     margin-bottom: 8px;}
div.mi{margin:-10px 0px 0px 15px !important; width:150px; float:left;}
td#CentralArea div.dynpg table.pgbc a{ color:#000 !important;}
td#CentralArea div.dynpg span.pipe{ color:#000 !important; }
table.gallery{ width:74%;}
table.gallery td.camera{ margin:0; padding:0px 0px 0px 0px !important; border:0; vertical-align:top; width:252px; text-align:center; height:218px; float:left;}
table.gallery td.picture{ margin:0; padding:0; border:0; margin-bottom: 0;}
table.gallery table.fixed div.time2 {padding-top:8px;}
table.gallery img{ margin:0; padding:0; border:0;}
td#CentralArea table.gallery td.picture div.image img{ margin:0; padding:22px 0 0 0; border:0;}
table.gallery .mi{ min-height:10px; margin:0; padding-top:0px;border:0; text-align:left;}
td#CentralArea .grid{ margin:18px 0 0 0px; padding:0; border:0;}

table.gallery div.subtitle { color:#000; display:none;}
#CentralArea td.r3_c a {color: #000!important; font-weight: normal; font-size: 11px; font-family: Arial, Helvetica, sans-serif;}
#CentralArea td.gallery {/*	background-color: #FFFFFF;*/ background-image: url(images/gallery_bg.jpg); background-position: left top; background-repeat: no-repeat;	color:#000; width:251px; height:345px;}
/* TopPromoArea */

table#TopPromoArea{ margin:0px 0px 0px 0px; padding:0px 0 0 0px; border:0; background:url(images/bs_tab_bg.png) no-repeat center top; width:700px !important;  }

table#TopPromoArea td.v4topleft{ margin:0; padding:0; border:0; float:left;}
table#TopPromoArea td.v4topright{ margin:0; padding:0; border:0; float:right;}

table#TopPromoArea table.v4acpcont{ margin:0px 0px 0px 0px; padding:0; border:0; width:400px;}
table#TopPromoArea td.v4topright table.v4acpcont{ margin-left:3px;}
table#TopPromoArea table.v4acpcont table.v4acp{ margin:0; padding: 0px; border:0; background:url(images/promo_head_bg.png) left top no-repeat; width:400px; height:gpx; line-height:31px;}
table#TopPromoArea table.v4acpcont table.v4acp td.v4title{ margin:0; padding:0 30px; border:0; background:none;}
table#TopPromoArea table.v4acpcont table.v4acp td.v4title font, #LeftPanel table.v4acp tr.v4acp_head td.v4title font{ font-family:'Calibri'; font-size:16px; font-weight:normal; color:#000; text-transform:uppercase;}
table#TopPromoArea table.v4acpcont table.v4acp td.v4vspacer, table#TopPromoArea table.v4acpcont table.v4acp td.v4baccent{ margin:0; padding:0; border:0; background:url(images/promo_mid_bg.gif) left top repeat-y; height:1px; }

table#TopPromoArea td.v4topleft .v4nfc, table#TopPromoArea td.v4topright .v4nfc{ margin:0; padding:0; border:0; height:auto; background:url(images/promo_mid_bg.png) left top repeat-y;}
table#TopPromoArea table.v4acpcont td.v4mid{ margin:0px 0px 0px 0px; padding:10px 0px; border:0; background:url(images/promo_head_bg_bottom.png) left bottom no-repeat; height:10px;}
table#TopPromoArea table.v4acpcont td.v4mid div.fs2-fs, table#TopPromoArea table.v4acpcont td.v4mid table.fs2-fs{ margin:0 5px; padding:0; border:0;}
table#TopPromoArea table.v4acpcont td.v4mid td.fs2-db{ border-left:1px solid #bcbcbc;}

table#TopPromoArea div.fs2-prel, div.fs2-cntr{ width:700px!important;}

table#TopPromoArea table.v4midBox{ border:0; background:url(images/promo_mid_bg.gif) left top repeat-y; background-color:#000; border:1px solid #cccccc; height:100px;}

/* TopPromoArea */

/*---Footer->START*/
.Navigation1{margin:177px 0px 0px 243px; position:absolute; width:769px}
.Navigation2{margin:177px 0px 0px 243px; position:absolute; width:769px}
.Navigation3{margin:177px 0px 0px 372px; position:absolute; width:769px}
.Navigation4{margin:177px 0px 0px 415px; position:absolute; width:769px}
.Navigation1600{margin:177px 0px 0px 532px; position:absolute; width:769px;}

#v4-20{color:#FFFFFF;}
#v4-20 a{color:#000;}
#v4-20 a:hover{color:#000;}
te.details{margin:-50px 0px 0px 10px!important; padding:0px; float:left; width:230px !important; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
.fs2-fs .fs2-a-r .fs2-a{width:21px !important;}

.fs2-fs .fs2-h-r .fs2-a{width:21px !important;}



/*\\\\\\      \\\\\\\\\\*/





*{
	margin:0;
	padding:0;
}

p,ul{
  margin: 0;
  padding: 0;
}
ul{
  list-style: none;
}
a{
  text-decoration: none;
  color: inherit;
}

.main_containor{
	width:100%;
	position:relative;
	float:left;
}

.tptpmenu{background:url(images/menu_bg2.png) no-repeat center top; position:absolute; width:100%; z-index:99; top:8.6%; padding:5px 0;}

.hdhd{top:54.6% !important;}

.menu1_cont{
	width:100%; float:left;
	display:none;
}


.working_area{
	max-width:1200px;
	width:100%;
	margin:0 auto;
}
.top_cont{
	width:100%;
	border:1px solid #c9c9c9;
	border-bottom:0;
	margin:20px 0 0 0px;
	box-sizing: border-box;
	position: relative;
}
.top_2{
	width:100%;
	z-index: 99;
	padding:12px 0 0 0px;
}
.top_left_area{
	width:60%;
	float:left;
}
.top_left_area ul{
	
}
.top_left_area li{
	float:left; padding: 5px 0;
}
.top_left_area a{
	font-family: 'Open Sans', sans-serif;
	font-size:16px; font-weight:bold;
	padding:10px 10px; color:#3e63b0; 
	text-transform:uppercase;
}
.top_left_area a:hover{
	color:#3a3a3a;
}
.top_right_area{
	width:40%;
	float:right;
	padding-top: 50px;
}
.top_right_area ul{
	padding:0 0 0 0;	
}
.top_right_area li{
	float:left; padding: 5px 0;
}
.top_right_area a{
	font-family: 'Open Sans', sans-serif;
	font-size:16px; font-weight:bold;
	padding: 10px 10px 10px 0; color:#3e63b0; 
	text-transform:uppercase;
}
.top_right_area a:hover{
	color:#4a4e51;
}
.logo{
  text-align: center;
  position: absolute;
  width: 100%;
  width: 41%;
  z-index: 9;
  left: 28%;
}
.chat{
	width:100%; float:left;
}
.chat_2{
	width:56%; float:left;
}
.us_2{
	width:36%; float:left; padding: 62px 0 0 0px;
}
.us_2 p{
	font-family: 'Open Sans', sans-serif;
	font-size:15px; color:#818181; text-transform: uppercase;
    background:url(images/cont.jpg) no-repeat left center;
	padding: 0 0 0 30px;
}
.quality{
	width:100%; float:left; padding: 2px 0 0 22px;
}
.quality p{
	font-family: 'Open Sans', sans-serif;
	font-size:16px; color:#505050; text-transform: uppercase;
	    padding: 12px 0;
}
.search{
	 width:100%; clear: both; padding: 16px 0; float:left;
	 position:relative;
	 background:url(images/search_bg.png) no-repeat left ;
}

.search_input {
	width: 380px;
	height: 38px;
	border: rgb(62, 100, 171) 1px solid;
	padding: 0 20px 0 20px;
}

.search_btn{
	float: left;
	outline: none;
	position: absolute;
}

.menu_cont{
	width:100%; float:left; padding: 0px 0px;
	/*background:url(images/menu_bg.png) no-repeat left top;*/
	background: #3e63b0;
    margin-bottom: 0px;
}
.scroller_cont{
	width:100%; clear: both;
	text-align: center;
}
.middle_cont{
	width:100%; float:left; margin: 15px 0 0 0;
}
.middle_left{
	width:100%; float:left; margin:0 0 0 25px;
	box-sizing:border-box;
	border:1px solid #e5e5e5;
}
.cat_2{
	width:100%;
}
.pronter{
	width:100%; float:left; padding:20px 0px;
}
.pronter ul{
	
}
.pronter li{
	border-bottom:1px solid #e5e5e5;
}
.pronter a{
	font-family: 'Open Sans', sans-serif;
	font-size:14px; color:#666; padding:5px 22px;
	font-weight:600; line-height: 36px; display:block;
}
.pronter a:hover{
	color:#3e63b0;
	background:#f3f3f3;
}
.oki_2{
	width:100%; float:left;
}
.icon_cont{
	width:100%; float:left;
}
.icon_cont p{
	font-family: 'Open Sans', sans-serif;
	font-size:16px; color:#000; padding:15px 0px;
	text-align:center; text-transform:uppercase;
	font-weight:bold;
}
.icon_cont img{
	    margin: 4px -10px;
}
.icon_cont a{
	padding: 0 0 0 24px;
}
.icon_2{
	width:100%; float:left;
}

.icon_2 img{
	padding:4px 0px;
}
.middle_2{
	width:73%; float:left; margin: 0 0 0 20px;
	border:1px solid #e5e5e5;
}
.bro_2{
	width:100%; float:left;
}

.leftss{width:72%; float:left; padding: 0 0 20px 0;}


.bro_main{
	margin: 13px 13px;
	border:1px solid #e4e4e4; text-align: center;
}
.bro_main img{
	    padding: 30px 0;
}

.rightss{
	width:26%; float:right; margin: 13px 0 0 0;
}
.name{
	width: 96%;
    float: left;
    clear: both;
    background: #ededed;
    margin: 0 0 4px 14px;
}
.name p{
	font-family: 'Open Sans', sans-serif;
	color:#4a4946; font-size:14px;
	font-weight:bold; text-transform:uppercase;
	padding:10px 15px;
}
.name span{
	font-family: 'Open Sans', sans-serif;
	color:#4a4946; font-size:14px;
	padding: 0 0 0 14px;
}
.des{
	width: 96%;
    float: left;
    background: #1e1e1e;
    margin: 10px 0 0px 14px;
}
.des p{
	font-family: 'Open Sans', sans-serif;
	font-size:14px; color:#FFF;
	padding:10px 15px;
}
.loarm{
	width: 96%;
    float: left; border:1px solid #e4e4e4;
    margin: 0px 0 0px 14px;
}
.loarm p{
	font-family: 'Open Sans', sans-serif;
	font-size:13px; color:#484848;
	padding:20px 10px 10px 10px;
	text-align:justify; line-height:22px;
}
.tabs_cont{
	width:99%; float:left;
}
.screalo_2{
	width:96%; float:left;
	border:1px solid #e4e4e4;
	margin: 0 0 0 13px; text-align:center;
}
.screalo_2 img{
	padding: 18px 0px;
}
.wild{
	width:100%; float:left;
	margin:0 0 10px 0px;
}




.middle_right{
	width:25%; float:right;
}
.footer_cont{
	width: 100%;
	float: left;
	background-color: rgb(109, 110, 112);
}

.infor_cont{
}

.infor_cont h3{
	font-family: 'Open Sans', sans-serif;
  color: #FFF;
  font-size: 16pt;
  padding: 30px 0 10px 0;
}

.infor_cont ul{
}

.infor_cont li{
}

.infor_cont a:link,.infor_cont a:active,.infor_cont a:visited{
	font-family: 'Open Sans', sans-serif;
	color: #FFF;
	padding: 0 0 0 0;
	font-size: 14pt;
	line-height: 26px;
	text-decoration: none;
}

.infor_cont a:hover{
	color: #FFF;
	text-decoration: underline;
}

.signup{
	width: 25%;
	float: left;
}

.homecont {
	margin: 0 0 0 0;
}

.signup h1{
	font-family: 'Open Sans', sans-serif;
	color:#292929; font-size:40px; text-transform:uppercase;
	font-weight:600; padding: 35px 0 0 0;
}
.signup p{
	font-family: 'Open Sans', sans-serif;
	color:#aeaeae; text-transform:uppercase;
	font-size:14px;
}
.letter{
	width:100%; float:left;
	margin:10px 0px;
}
.letter p{
	font-family: 'Open Sans', sans-serif;
	color:#000;
	font-size:11px; line-height: 22px;
}
.letter h6{
	font-family: 'Open Sans', sans-serif;
	color:#000; font-weight:bold; 
	padding:0 0 0 41px; font-size: 14px;
}
.we_accept{
	width: 30%;
	float: left;
}
.we_accept h3{
	font-family: 'Open Sans', sans-serif;
	color: #FFF;
	font-size: 16pt;
	padding: 30px 0 10px 0;
}
.pay{
	width:100%; float:right;
	margin:10px 0px;
}
.veri{
	width:100%; float:left;
	margin: 10px 0px;
}
.slider1 bx-controls{display:none !important;}

.slide4 .bx-wrapper{background-color:#f1f1f1;}
.slide4 .bx-prev{
	top: 0px !important;
    left: -50px !important;
}
.slide4 .bx-next{
	top: 0px !important;
    right: -60px !important;
}

/*store stare*/
.banner_cont{
	width: 100%;
	clear: both;
	margin: 20px 0 0 0;
}
.big{
	width:100%;
}
.big img{
	margin:0 0 0 20px;
}
.categories_cont{
	width: 100%;
	float: left;
	margin: 0 0 0 0;
}
.cat_main{
	width:23%; float:left; margin: 12px 10px;
}
.ink{
	width:100%; float:left;
	box-sizing:border-box;
	border:1px solid #ebebeb;
	
}
.cat_main:hover .ink{
	background:#203e92;
}
.cat_main:hover h4{
	color:#FFF;
}
.cat_main:hover p{
	color:#FFF;
}

.ink h4{
	font-family: 'Open Sans', sans-serif;
	color:#3e63b0; text-align:center;
	padding: 6px 0;
}
.ink p{
	padding-bottom:4px;
	font-family: 'Open Sans', sans-serif;
	color:#969696; text-align:center;
	font-size:13px;
}
.tnt_cont{
	width:100%; float:left;
}
.tnts{
	width:48%; float:left; margin: 0 0 0 0px;
}
.tnts img{
	margin:0 0 0 22px;
}
.tnts_2{
	width:49%; float:right;
}
.news_cont{
	width:100%; float:left;
}
.arrive{
	width:100%; float:left;
}
.arrive h4{
	font-family: 'Open Sans', sans-serif;
	color:#191819; text-transform:uppercase;
	font-weight: 700;
    padding: 11px 13px;
}
.arrive span{
	font-family: 'Open Sans', sans-serif;
	color:#3e63b0;
}
.prod_cont{
	width: 100%;
    float: left;
    
}
.pro_1{
	width:30%; float:left;
	border: 1px solid #e6e6e6;
	margin: 12px 13px; padding: 0 0 14px 0;
}
.pro_1 img{
	padding:15px 5px;
}
.pro_1 p{
	font-family: 'Open Sans', sans-serif;
	color:#000; padding:7px 20px;
	text-transform:uppercase;
	font-size:15px; font-weight:bold;
}
.pro_1 h2{
	font-family: 'Open Sans', sans-serif;
	color:#000; padding: 40px 0 0 19px;
	text-transform:uppercase;
	 font-weight:bold; float:left;
}
.pro_1 a{
	font-family: 'Open Sans', sans-serif;
	color:#fff; padding: 10px 11px 10px 17px;
	text-transform:uppercase; font-size:14px;
	 font-weight:500; float:right;
	 background:#3e63b0; margin: 35px 16px 0 0px; 
}
.left2{ width:257px; float:left; border:1px solid #e5e5e5;}
.big2{}
.follow{ width:100%; float:left; }
.follow p{ font-family: 'Open Sans', sans-serif; font-size:14px; color:#131313; text-transform:uppercase; text-align:center;
	font-weight:bold; padding:10px 0px;
}
.four4{ width:100%; text-align:center;}
.four4 img{ text-align:center; margin:10px 10px;}
.promain{
	width:100%; float:left;
}
.copy{
	width:100%; float:left;
	text-align:center;
}
.copy p{
	font-family: 'Open Sans', sans-serif;
	color:#292929; font-size:13px; font-style:italic;
	padding:30px 0 15px 68px;
}







.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item, .bx-wrappers .bx-pager .bx-pager-item, .bx-wrappers .bx-controls-auto .bx-controls-auto-item{ display:inline-block !important;}


.sh1{ display:block;}
.sh2{ display:none;}

@media screen and (max-width: 1200px){
.tptpmenu{
	 top: 7.6%;
}

/*.top_2{
	 margin-bottom: -42px;
}*/
}
@media screen and (max-width: 1180px){
.top_2{
	
}
}
@media screen and (max-width: 1150px){
.top_right_area ul{
	float:right; font-size:10px;
}
.top_right_area a{
	font-size:12px;
}
.top_left_area a{
	font-size:12px;
}
.quality{
	width: 97%;
    float: left;
    padding: 2px 0 0 0px;
}
.quality p{
	font-size: 12px;
    float: right;
}
.src{
	width:232px;
}
.us_2{
	display:none;
}
}
@media screen and (max-width: 1050px){
.top_left_area a{
	padding: 10px 5px;
	font-size:14px;
}
.top_right_area a{
	padding: 10px 5px;
	font-size:14px;
}
.quality {
    width: 85%;
    float: left;
}
.quality p{
	font-size: 9px;
}
.src{
	width:200px;
}
}
@media screen and (max-width: 1030px){
.top_2{
	 margin-bottom: -42px;
}
}
@media screen and (max-width: 950px){
.top_right_area a {
    padding: 10px 2px;
    font-size: 12px;
}
.top_left_area a {
    padding: 10px 2px;
    font-size: 12px;
}
.src{
	width:86%;
}
}
@media screen and (max-width: 850px){
.top_right_area a{
	display:none;
}
.top_left_area a{
	display:none;
}
.middle_left{
	width: 50%; float:none;
    text-align: left;
    margin: 0 auto;
}
}
@media screen and (max-width: 768px){
.logo{
	position:static;
	width: 100%;
}
.top_right_area a{
	display:block;
	font-size:16px;
}
.top_left_area a{
	display:block;
	font-size:16px;
}
.top_left_area{
	width:100%;
	border:none;
}
.top_right_area{
	width:100%;
	border:none;
}
.top_right_area ul{
	text-align:center;
	width:100%;
}
.top_right_area li{
    float:none;
}
.top_left_area ul{
    text-align:center;
}
.top_left_area li{
    float:none;
}

.top_left_area a {padding:10px 0px; color:#FFF;}
.top_right_area a {padding: 0;}

.quality{
	width:86%;
}
.quality p{
	font-size:12px;
}
.leftss{
	width:100%; 
	float:none; text-align:center;
	margin:0 auto;
}
.rightss{
	width: 100%;
    float: none;
    text-align: center;
    margin: 10px auto;
    clear: both;
}
.infor_cont{
	width:90%;
}
.signup{
	width:90%; margin:0 0 0 18px;
}
.we_accept{
	width:90%; margin:0 0 0 54px;
}
.sh1{ display:none;}
.sh2{ display:block; clear:both;}

.chat_2 {
    width: 95%;
    float: left;
	text-align: center;
	display:none;
}
.us_2{ width:100%; padding:0; text-align:center;}
.quality {
    width: 100%;
    text-align: center;
	padding:0;
}
.quality p{
	text-align:center;
	float:none;
}

.search{ background:white; border:1px #ccc solid; margin: 0 0 48px 0;}

}

@media screen and (max-width: 550px){
.chat_2{
	width:95%;
	padding: 10px 0px;
}
.us_2{
	width:100%; padding: 0px 0 0 0px;
}
.us_2 p{
	background:none;
}
.top_left_area {
    width: 100%;
    float: none;
	text-align:center;
}
.top_left_area ul{
	float: none;
    text-align: center;
}
.top_left_area li {
    float: none;
}
.top_right_area {
    width: 100%;
    float: none;
}
.top_right_area ul{
	float:none;
	padding:0;
	text-align:center;
}
.top_right_area a{
	
	padding:0;
}
.top_right_area li{
	float:none;
}
.footer_cont{
	width:94%;
}
.we_accept{
	width:80%;
	margin: 0 0 0 20px;
}
.name p{
	font-size:12px;
}
.name span{
	font-size:12px;
}
.icon_cont a{
	    padding: 0px;
}
.icon_cont img{
	margin: 4px 0px;
}
.middle_2{
	width:89%;
}
.middle_left{
	width:70%;
}
.cat_2{
	width:100%;
}
.pronter{
	float:none;
}
}


